#!/bin/sh
#
# Quick script to generate an HTML version of the ChangeLog
#

LOGFILE=${1:-"ChangeLog"}

echo "<HTML>" > $1.html
echo "<HEAD>" >> $1.html
echo "<TITLE>CFEngine ChangeLog</TITLE>" >> $1.html
echo "</HEAD>" >> $1.html
echo "<BODY>" >> $1.html
echo "<H1>CFEngine ChangeLog</H1>" >> $1.html
echo "<PRE>" >> $1.html

cat $1 >> $1.html

echo "</PRE>" >> $1.html
echo "</BODY>" >> $1.html
echo "</HTML>" >> $1.html

exit
